{% extends "post.html" %}

{% set title = 'Povídka č. 1 (3. kolo)' %}

{% block content %}

  <h2>Vlk z Torrhenova dvora</h2>

  <p>„…o Florianovi a Jonquill, prosím,“ žadonila Sansa.</p>

  <p>Ale ne, už zase, pomyslel si Jon. Sansa jako obvykle všechny Starkovy děti předešla a požádala o vyprávění příběhu, který Jon, pokud to bylo možno spočítat, slyšel už asi stokrát.</p>

  <p>Jenže Sansa si ten příběh žádala stále dokola. A jako pokaždé, i nyní seděla na polštáři se zasněným výrazem a představovala si samu sebe jako Jonquill a králova syna Joffreyho, o kterém tolik slyšela, jako Floriana. Vedle ní sedící malý Bran klimbal, zatímco Robb se při Sansině prosbě jen rychle otočil a vesele mrkl na Jona.</p>

  <p>Jon samotný seděl opodál, až v rohu a za ostatními sourozenci, tak jako obvykle. Nebylo by vhodné, aby byl s ostatními jako rovný, tak si to alespoň přála lady Stark. Ne že by takový příkaz vyslovila přímo nahlas, to by se nehodilo a ani sám lord Eddard Stark by něco takového neschválil, ale říkat to nahlas ani nebylo nutné. Výraz ve tváři a řeč těla lady Catelyn postupně vykonaly svoje a Jon tak nyní při společenských akcích již bezděčně zaujímal to místo, které mu bylo určeno.</p>

  <p>Toto uspořádání bylo dodržováno i ve chvílích, kdy lady Stark nebyla přítomna, jako nyní, kdy kojila malého Rickona. Z jeho myšlenek Jona náhle vytrhl jiný vjem. Někde vpravo, na hranici zorného úhlu zaznamenal pohyb. Nějaký stín, který se blížil zezadu k Sanse. Ovšem. Arya chtěla zjevně využít situace a praštit svou zasněnou sestru polštářem.</p>

  <p>Než aby došlo k další sesterské pranici končící škrábáním, fňukáním a možná i žalováním, raději Jon rychle vyhrkl: „Chůvo. Arya a já si vzpomínáme, že jsi nám posledně slibovala příběh o vlku z Torrhenova dvora.“</p>

  <p>„Ano, ano,“ podpořila jej Arya, která v mžiku zapomněla na svůj zákeřný úmysl. Teď v očekávání ještě neslyšeného příběhu poskakovala skoro tak, jako dříve Sansa, než jí septa Mordane vštípila, že mladé dámy se takhle neprojevují.</p>

  <p>Stará chůva našla Jona očima a řekla: „Ano, to jsem vám skutečně slíbila, pověst o vlku, který nebyl vlkem. Dobrá tedy.“</p>

  <p>Arya si po těch slovech klidně sedla a vděčně pokynula hlavou. Sansa se po svých sourozencích ohlédla a trochu se zašklebila, ale jako slušně vychovaná dívka neřekla nic.</p>

  <p>Tak začala chůva své vyprávění.</p>

  <p class="sep">-</p>

  <p>Bylo už po půlnoci, když skupina jezdců dorazila k Torrhenovu dvoru. Byli zasněžení a vyčerpaní po dlouhé cestě a někteří drželi v rukou pochodně. Na první pohled bylo zřejmé, že jejich chvat je zapříčiněn něčím naléhavým.</p>

  <p>Ještě než dorazili k bráně, strážní ji spěšně otevřeli a vpustili je dovnitř. Velitel jezdců spěšně seskočil z koně a s jakýmsi malým uzlíčkem v rukou spěchal k hlavní obytné věži. Z té již vyběhl Ser Calon Tallhart následovaný svou ženou.</p>

  <p>„Porthere? Našli jste…?“ Nedokončil větu a zadíval se na uzlíček v rukou muže. Byla to vlastně kožešina, do které bylo něco zabaleno. Ser Calon se zarazil v předtuše. Jako v odpověď k jeho zaváhání se uzlíček se pohnul a ozvalo se z něj plačtivé zafňukání.</p>

  <p>„Pane, to je tvůj synovec,“ řekl muž. Nezdržoval se vysvětlováním a s naléhavostí v hlase řekl: „Zavolejte rychle mistra Helmana.“ Teprve teď si ser Calon s hrůzou všiml, že z kožešiny odkapávají drobné sytě červené kapky přímo na bílý sníh.</p>

  <p>Ser Calon se nevyptával, na to bude čas později. Pokynul své ženě, aby pospíchala pro mistra a sám vzal od jezdce dítě zabalené do kožešiny. Následován svým velitelem stráží vyrazil ke komnatě, která dříve patřila chlapečkovu otci.</p>

  <p>„Mistr nás najde v komnatě mého bratra. A služky ať přinesou horkou vodu,“ volal ještě za svou ženou.</p>

  <p>Když pospíchal na uvedené místo, držel plačící dítě jako tu nejkřehčí věc na světě. Jeho pláč se mu zarýval do srdce jako nejostřejší nůž. Uvědomil si, že se mu ruce lepí krví, kterou byla kožešina nasáklá. Když kožešinu poodhalil, naskytl se mu pohled, který jej pak ještě dlouho strašil. Dítě bylo živé, ale strašlivě zohavené. Několik rudých čar se táhlo přes jeho obličejík všemi směry a krev z ran stále prýštila, i když tělíčko neslo stopy rychlého ošetření.</p>

  <p>„Porthere, jak…“ nedokončil.</p>

  <p>„Pane, ani nevím, jak začít,“ řekl oslovený muž.</p>

  <p>„Můj bratr?“</p>

  <p>Porther jen zakroutil hlavou. „Ani ta žena,“ dodal po chvíli.</p>

  <p>Kdyby neměl ser Calon v rukou křehké drobné dítě, vrazil by si je do svých dlouhých vlasů a trhal si je v zoufalství.</p>

  <p>Ale na to nebyl čas. V komnatě ser Calon položil chlapce na stůl a rozhrnul kožešiny, do kterých byl zabalen. Viděl tak jeho zranění v plném rozsahu. Měl co dělat, aby se nezačal dávit. Chlapeček, poraněný, unavený, promrzlý a hladový, už jen tiše naříkal. Calon se pokoušel jej tišit a v duchu proklínal sám sebe.</p>

  <p>Mistr se objevil vzápětí, následován několika muži a ženami ze služebnictva, kteří mu byli k ruce.</p>

  <p>Přistoupil k dítěti a prohlédl jeho rány.</p>

  <p>„Vlk,“ hlesl Porther.</p>

  <p>„Ano, ano,“ řekl mistr prakticky. „Svařené víno, rychle. A plátno, natrhejte mi z něj menší proužky.“ Jeden ze sloužících položil na stůl džbán s ještě kouřící tekutinou. Mistr do ní začal namáčet cípy plátna a za němého přihlížení všech v místnosti začal jednu po druhé čistit rány na chlapcově obličeji.</p>

  <p>Toho víno v ranách pálilo, začal hlasitěji naříkat a mávat ručičkami i nožičkami ve snaze zbavit se zdroje svého utrpení.</p>

  <p>Mistr Helman se na chvíli otočil k ostatním: „Zlobí se na nás, to je dobré znamení.“ Jeho slova trochu nahlodala tísnivou atmosféru, která v místnosti zavládla a jako kdyby se ve všech konečně uchytil kousek naděje.</p>

  <p>Ale teprve po důkladném vyčištění všech ran mohl Helman říci, že nejhorší nebezpečí je zažehnáno.</p>

  <p>„A ty rány, zahojí se?“ zeptal se ser Calon s obavami v hlase.</p>

  <p>„Pár ran není to nejhorší,“ odvětil prostě mistr, ale když viděl výraz ve tváři sera Calona a jeho ženy, dodal: „Většina se zahojí, nejdou moc hluboko, bude po nich mít nanejvýš pár mělkých jizev. Jen tyhle dvě rány na levé tváři,“ ukázal na místo, kde dvě hluboké rány chlapci téměř strhly část kůže z obličeje, „ty protínají svaly pod kůží. Kůže přiroste, ale svaly asi nesrostou správně. Nemohu to teď zašít, z rány může ještě vytékat hnis.“</p>

  <p>„Co to pro něj bude znamenat?“</p>

  <p>„Tyhle stopy si ponese celý život. A pravděpodobně bude mít většinu levé poloviny obličeje ochrnutou.“</p>

  <p class="sep">-</p>

  <p>Pak, o mnoho později, když bylo dítě ošetřené, nakrmené, zabalené v teple a odpočívalo po odvaru z makovic, se ser Calon konečně usadil ve své komnatě a zíral před sebe. Nereagoval na slova své ženy ani mistra Helmana.</p>

  <p>Jak jen to mohlo skončit takhle, opakoval si stále dokola a věděl, že jej tato otázka bude pronásledovat do konce života.</p>

  <p>Věděl, jak to začalo. Jeho bratr Edwyn byl o celých patnáct let mladší než on sám, sotva dosáhl dospělosti. Calon mu byl napůl otcem, jejich rodiče zemřeli ještě když byl Edwyn malým chlapcem.</p>

  <p>Z Edwyna vyrostl dobrý mládenec, pravý Seveřan, silný a nezdolný, avšak laskavý a upřímný. Hlavu měl ovšem plnou snů a mladické nerozvážnosti.</p>

  <p>Calon jej měl velmi rád, avšak z části díky věkovému odstupu, z části proto, že mu osud uložil úkol svého bratra vychovat, se k němu občas více jako otec než jako bratr. Proto nedokázal někdy plně sdílet bratrovy sny, touhy a představy.</p>

  <p>Když se mu jednoho dne Edwyn přiznal, že ve městě v podhradí nalezl svou lásku, považoval to Calon zprvu za pouhý rozmar, který po několika příjemných nocích zmizí. Konečně, onou ženou byla dívka, která i přes své mládí již slula coby vyhlášená kurtizána.</p>

  <p>Avšak, Calon si nedovedl vysvětlit jak, mezi oběma lidmi zjevně zahořelo mnohem více než jen pouhá okamžitá náklonnost. Něco, co Calon nikdy zcela nepoznal. Jeho vlastní manželství nebylo nešťastné, avšak se svou ženou k sobě cítili spíše vzájemný respekt než skutečně vřelý cit, což bylo dle jeho mínění to nejlepší, čeho mohl obvyklý domluvený sňatek dosáhnout. Jeho žena Rhea navíc byla neplodná, což jejich vztah též poznamenalo. Calon by něco takového své ženě nikdy nevyčetl, přesto oba cítili, že se z této skutečnosti postupně stal příkop, přes který se žádnému z nich nepřecházelo snadno.</p>

  <p>O to více nadějí vkládal Calon do svého bratra, který měl zajistit rodu pokračování. A s tím souvisela pochopitelně i volba vhodné manželky. Jenže Edwyn si postavil hlavu. Ta a žádná jiná. Nepomohly domluvy, vysvětlování, ani, ser Calon se sám za sebe zastyděl, když na to pomyslel, výhrůžky.</p>

  <p>Naopak, čím více se snažil změnit bratrovo rozhodnutí, tím více se cítil Edwyn s tou ženou svázaný. Calon použil trik, za který se v hloubi styděl, ale dělal to přece s vírou v to, že jedná v bratrově zájmu. Poslal jej na rok na Zimohrad jako společníka králova syna s nadějí, že dlouhé odloučení udělá svoje. Avšak i v tom se spletl.</p>

  <p>Dívka, která se stala Edwynovou láskou, během té doby přivedla na svět Edwynova syna. Ten, jakmile se to dozvěděl, neváhal a přijel za svou láskou. Společně ruku v ruce pak stanuli před Calonem a požádali o jeho souhlas se sňatkem.</p>

  <p>Calon vzpomínal, jak dívka, Leliana se jmenovala, stála vedle jeho bratra, tak ostýchavě a přitom odhodlaně, a malým chlapečkem v náručí. Vůbec nepůsobila tak, jak by od ženy s její minulostí očekával. Edwyn držel Lelianu kolem pasu a klidně mluvil se svým bratrem. Tehdy Calon pochopil, že je to mnohem horší, než se domníval. Ti dva se doopravdy milovali.</p>

  <p>Přesto, něco takového si přece rod tak vysoce postavený jako Tallhartové nemohl dovolit. Ne, to nebylo možné. Sám sebe o tom mnohokrát přesvědčoval, rozmlouval o tom se svou ženou, oba byli zajedno. Jen mistr Helman se zdál nesouhlasit, ale Calon neposlouchal.</p>

  <p>Nakonec učinil ústupek, který považoval za maximálně možný. Smíří se s Lelianou jako se stálou milenkou svého bratra, poskytne zázemí jejich dítěti, ale nikdy je neuzná za dědice rodu.</p>

  <p>Jak jsem byl hloupý, proč jen jsem nebyl schopen poznat, jak moc tím Edwyna zasáhnu, spílal si stále Calon. Proč jsem to musel říci?</p>

  <p>„Víš vůbec, že je to dítě tvoje?“ řekl Calon a zadíval se na Lelianu, jako kdyby očekával její okamžité přiznání.</p>

  <p>Edwyn se chystal vybuchnout, padlo několik ostrých slov, snad by svého bratra udeřil, Leliana se však na něj usmála, postoupila kupředu a s hlavou vztyčenou řekla: „Pane, cokoli jsi o mně slyšel, jaká jsem byla předtím, než jsem poznala tvého bratra, je pravda. Je jedno, proč jsem se takovou stala, ale myslela jsem, že když si jednou člověk nějakou cestu vybere, už z ní nesejde. Díky Edwynovi jsem ale poznala, že každý si může vybrat jinou cestu, když v něj někdo jiný věří. Za to jsem mu vděčná jako nikomu na světě. Nestojím před tebou jako žebrák, nežádám tě o peníze. Jen chci, abys věděl, že já a Edwyn věříme jeden v druhého.“</p>

  <p>S těmi slovy se otočila a spolu s Edwynem nechali Calona stát zcele oněmnělého a neschopného jakékoli odpovědi.</p>

  <p>Edwyn pak jen řekl své tetě, že se s Torrhenovým dvorem navždy rozloučí a odjede i s Lelianou zpět na Zimohrad. Nějak už si spolu poradíme, řekl.</p>

  <p>Ještě ten den zapřáhl saně vyrazil na cestu, zatímco Calon seděl a nebyl schopen ničeho.</p>

  <p>Když se konečně vzpamatoval ze slov bratrovy nevěsty, padla na něj náhle nevysvětlitelná tíseň. Jako kdyby se něco mělo stát, a to něco vlastně zavinil on sám svou hloupostí.</p>

  <p>Vyslal za mladým párem Porthera s několika jezdci. V poslední době nebyla cesta přes Vlčí les bezpečná, v lese se pohybovali lapkové, medvědi, vlci a prý i něco mnohem strašnějšího.</p>

  <p>A pak se Porther vrátil s – s jeho synovcem. Ano, to dítě je jeho synovec, musel si připomínat. Proč jsem mu jen odepřel svůj dům? Byl jsem hlupák a za moji hloupost zaplatili životem dva lidé a málem i tento chlapec.</p>

  <p>Ser Calon vstal. Na nevyslovenou otázku své ženy jen odpověděl: „Porther. Musím vědět, co se stalo.“</p>

  <p class="sep">-</p>

  <p>„Nevím, jak začít,“ řekl Porther, který byl viditelně ještě otřesen tím, čeho byl svědkem. Nadechl se a pokračoval: „Našli jsme vůz hluboko ve Vlčím lese. Oni byli – byli přepadeni vlky. Napadli koně, našli jsme je mrtvé, potrhané, ještě zapřažené v postrojích.“</p>

  <p>„Já… nikdy jsem neviděl ani neslyšel o tom, že by vlci zaútočili na více lidí nebo na vůz,“ řekl ser Calon s bledou tváří. Z jeho výrazu bylo zřejmé, že celou skutečnost ještě nebyl schopen přijmout.</p>

  <p>„Tahle zima je dlouhá, zvěře je málo,“ řekl mistr Helman, který hovoru naslouchal. „Vlci musejí být velice hladoví a zoufalí, jinak si to neumím vysvětlit.“</p>

  <p>Porther jakoby váhal s tím, co chtěl říci, ale nakonec se odhodlal. „Oni… Nemohla to být obyčejná smečka. A už není. Edwyn je pobil. Všechny. Když jsem objevili vůz, okolo leželo nějakých osm až deset mrtvých vlků. Ale jeden z nich, to nebyl obyčejný vlk…“</p>

  <p>„Zlovlk?“ tázal se mistr Helman.</p>

  <p>„Nemyslím,“ odvětil Porther. Stále hledal slova. „Nebylo to obyčejné zvíře. Já – myslím, že zatímco Edwyn bojoval s ostatními vlky, tento jeden čekal a ze zálohy napadl paní Lelianu.“</p>

  <p>Calon postřehl, že Porther tu ženu zcela samozřejmě označil, jako kdyby byla skutečnou ženou jeho bratra. Ještě více jej při tom bodalo jeho vlastní svědomí.</p>

  <p>„Co je s tím vlkem?“ otázal se ledovým hlasem. Kéž by mohl veškerou vlastní vinu svalit na ono zvíře, o kterém Porther mluvil.</p>

  <p>„Mrtvé,“ odpověděl Porther. „Myslím, že se s Edwynem zabili vzájemně. Edwyn musel být již raněný, nesl spoustu menších ran na rukou i nohou. Ale jeho meč všechny ty bestie nakonec dostihl. I toho posledního, velkého…“</p>

  <p>Calon se na něj díval a čekal, co Porther řekne. Znal ho od dětství. Porther byl klidný, spolehlivý, skráně mu již zdobila nejedna šedina. Ženu pochoval o deset zim dříve, jeho dvě děti se nedožily dospělosti. Sám kdysi přišel z Jihu kvuli nějakému sporu s církví víry v Sedm, na Severu neměl jiný domov než Torrhenův dvůr. Snad proto byl rodu Tallhartů oddán více než kterýkoli jiný muž, kterého Calon znal.</p>

  <p>Porther sám učil Calona i Edwyna umění s mečem a základům válečného umění. V případě Edwyna se dalo říci, že zatímco Calon se mu snažil vynahradit otce, právě Porther převzal namísto něj úlohu důvěrnějšího přítele. I proto teď, když dovezl včas Edwynova syna do Torrhenova dvora, padla na něj stejná beznaděj a zoufalství, jako na samotného Calona.</p>

  <p>Calon si vzpomínal, že to byl právě Porther, kdo se ze své pozice snažil působit v Edwynův prospěch. Vidím v jeho očích výčitku? Musel se Calon ptát sám sebe, zatímco Porther stále mlčel. To ticho bylo pro něj nesnesitelnější, než kdyby mu jeho kapitán stráží líčil všechny detaily, které na místě zaznamenal. Na chvíli mu jeho vlastní představivost před očima vytvořila obraz, který mu zvedl žaludek.</p>

  <p>„Jak jsi jej našel? Žil ještě?“ řekl, aby prolomil ticho, které zavládlo.</p>

  <p>„Ne. Ležel u nohou paní Leliany. Zemřel ve smrtelném zápase s tím – s tím netvorem. Museli se bít na zemi, přímo pod nohama mrtvé paní Leliany. Netvor měl četné rány od meče na boku a v hrudi. Když bylo konečně po něm, Edwyn z posledních sil přehodil svůj plášť přes paní Lelianu a svého syna v jejím klíně a vedle něj položil svůj meč. Meč, kterým zabil netvora. On, on asi už nevnímal, že paní Leliana nežije…“</p>

  <p>Slova, která ze sebe starý muž dostával, mu zjevně působila stejnou bolest, jakou vyvolávala v Calonovi. Nikdo a nic by neměl zažít něco takového…</p>

  <p>Ale byla tu ještě jedna věc, na kterou se musel zeptat, i když by před tou otázkou sám nejraději utekl do Vlčího lesa. „Kde…“ nedokázal doříct.</p>

  <p>„Nechal jsem několik mužů u vozu. Přivezou ho. Jeli jsme napřed, chlapec potřeboval nutně ošetření…“</p>

  <p>„Ano, samozřejmě, naprosto správné rozhodnutí,“ řekl napůl duchem nepřítomný Calon. Pak se trochu vzpamatoval a řekl: „Mého bratra a paní Lelianu pohřbíme do společného hrobu jako manžele.</p>

  <p>Jeho žena se ani neodvážila vyjádřit nesouhlas, i když mu bylo jasné, že to neschvaluje. Ale naprosto nemínil o tom s ní diskutovat. Alespoň jednu správnou věc musím udělat. Vlastně dvě věci.</p>

  <p>Otočil se ke všem v místnosti, vztyčil hlavu a oznámil: „Edwynův syn Artos bude vychován, jak se na muže z rodu Tallhartů patří. Já a Rhea se mu pokusíme nahradit otce a matku, jak jen to bude možné. Vychováme z něj pravého dědice Torrhenova dvora.“</p>

  <p>Znělo to slavnostně. Kéž by mi to alespoň trochu ulevilo, pomyslel si Calon v duchu.</p>

  <p>Neulevilo se mu. Ani v nejmenším.</p>

  <p class="sep">-</p>

  <p>Roky plynuly. Artos rostl a sílil a Rhea v něm stále více poznávala bratra svého muže. Ser Calon jí říkal, že nebýt onoho zranění, které hyzdilo levou stranu Artosova obličeje, vypadal by téměř stejně jako jeho otec ve stejném věku. Stejně se smál, lezl po stromech, služkám házel za krk sníh a pomáhal jim s těžkými věcmi, nejraději jim nosil dřevo do kuchyně, samozřejmě aby mohl ochutnávat jídlo.</p>

  <p>Měl stejně bláznivé romantické představy o životě jako jeho otec, ostatním dětem z Torrhenova dvora předčítal z knih příběhy o hrdinech a zlých nestvůrách a pak je společně oživovali ve svých hrách. Jeho veselá povaha naprosto překrývala fakt, že má polovinu obličeje zasaženou strašlivým zraněním, a po chvíli na to člověk zcela zapomněl.</p>

  <p>„Je jako jeho otec,“ říkával její muž s určitou hrdostí.</p>

  <p>Rhea však cítila, že Calon tím více vnímal tíhu své viny, která ho tlačila k zemi jako obří ruka. Přesto se snažil svému synovci co nejvíce vynahradit rodiče. Ještě těžší pro něj bylo, že v tom dlouho neměl valnou podporu od své ženy.</p>

  <p>Samotná Rhea však dlouho nedokázala najít k synovci jakýkoli bližší vztah. Nechovala se vůči němu zle, ale nedokázala v sobě najít vřelejší cit.</p>

  <p>Zatímco pro jejího muže byl chlapec připomínkou jeho osudového rozhodnutí, pro ni znamenal ztělesnění jejího vlastního neštěstí, nemoci, která ji připravila o možnost přivést na svět vlastní dítě.</p>

  <p>I když mezi ní a jejím mužem nebyla skutečná důvěrnost dvou milujících se lidí, ctila Calona za to, že se k ní vždy choval s respektem a nikdy ji nezneuctil tím, že by měl milenky nebo dokonce nemanželské děti. Její muž byl strohý a svým způsobem tvrdý, avšak vůči sobě tato měřítka uplatňoval dvojnásob přísně, proto byl i velmi hrdý a velmi spravedlivý. Rhea však cítila, že Calon si přeje, aby dokázala chlapce milovat jako matka.</p>

  <p>Snažila se o to. Ale bylo to tak těžké. Chlapec se vůči ní nijak neprovinil, prokazoval jí řádnou úctu a jasně cítila, že by byl rád, kdyby mu byla více než jen chladnou tetou. Avšak když k ní jako malý občas natahoval prstíky a chtěl se probírat jejími dlouhými vlasy, vždy si nejdříve myslela, že její srdce konečně pookřává. Ale pak se její počínající hřejivý pocit náhle zalil pocitem vlastní nedostatečnosti, pocitem nespravedlnosti světa, který jí nedopřál takové chvíle prožívat s vlastním dítětem.</p>

  <p>Malého Artose předala do rukou služebných a obvykle se  z místnosti vytratila s pocitem, že musí být sama, vypořádat se se svým pocitem marnosti.</p>

  <p>Jak Artos rostl, postupně se přestal dožadovat lásky otevřeně, přesto v něm občas tu touhu po lásce matky dokázala vycítit. Cítila se zahanbeně a občas nenáviděla sama sebe, že není schopna mu ji dát.</p>

  <p>Artos zatím postupně začal nejvíce tíhnout k Portherovi, muži, který jej uprostřed té strašné noci přivezl zabaleného do krvavé kožešiny. Porther byl pro něj něco jako starší bratr. I sám starý voják svou roli přijal zcela samozřejmě a pro chlapce byl ochoten udělat první poslední. Rhea se často přistihla, jak starému muži závidí, že je schopen v sobě nalézt ten cit pro krev někoho jiného.</p>

  <p>Ale byla tu ještě jedna věc, která jí samotné její pokusy o přijmutí Artose ztěžovala. Občas mívala pocit, jako kdyby v chlapcových očích občas zahlédla podivnou známku něčeho, co tam nepatřilo. Jeho oči, obvykle veselé, se náhle stáhly, ztratily lesk a zavládla v nich šeď a výraz, který jí připomínal něco známého, i když nedokázala říci, co to je. Vězelo to v její hlavě jako střípek, kterého se nebylo možné zbavit.</p>

  <p>Obviňovala z toho dojmu svou vlastní neschopnost si chlapce skutečně zamilovat. Musí si něco namlouvat, tak to bude. Hledám svoje vnitřní důvody, proč ho nemít ráda, říkala si často.</p>

  <p>Ale pak se všechno změnilo.</p>

  <p class="sep">-</p>

  <p>Artosovi bylo tehdy asi jedenáct. Torrhenův dvůr byl tehdy skoro prázdný, ser Calon odjel s mnoha muži na západ bránit pobřeží Severu proti nájezdníkům z Železných ostrovů.</p>

  <p>Byla noc, bílá sněhem, měsíc byl v úplňku. Hrad byl nezvykle tichý a sníh jako kdyby všechny zvuky ještě utlumoval. Rheu to nezvyklé ticho probudilo. Bylo v něm něco hrozivého. Jako kdyby všechen život ustal. Teplo lidského života vystřídala studená smrt, roztáhla se nad hradem a ponořila ho do hlubin nebytí.</p>

  <p>Rhea měla pocit, jako kdyby byla posledním živým člověkem ve světě ledové bílé tmy. Nemohla usnout, ticho ji přímo dusilo. Vstala, došla k oknu, otevřela je a vyhlédla ven. Chvíli pozorovala nezvykle zářivý bílý Měsíc, jehož bledé světlo ještě více přidávalo zimní krajině na dojmu nekonečné prázdnoty.</p>

  <p>Náhle však to ticho přerušil drobný, sotva slyšitelný zvuk zdola. Sklopila zrak a snažila se zjistit směr, ze kterého onen zvuk vycházel.</p>

  <p>Z okna své komnaty měla výhled na malé nádvoří v zadní části hradu, ze kterého se vcházelo do božího háje.</p>

  <p>A pak konečně něco spatřila. Temný stín, který se pomalu pohyboval přes nádvoří právě směrem k háji. Zvuk, který předtím slyšela, bylo tiché křupání sněhu. Než stačila zaostřily zrak, stín zmizel za brankou.</p>

  <p>Rhea chtěla nejdříve zavolat stráž, ale jako kdyby ji něco táhlo ven, za tím podivným stínem. Než si stačila pořádně uvědomit, co vlastně dělá, přehodila přes sebe teplý plášť a už stála obutá ve dveřích.</p>

  <p>Prošla chodbou, sestoupila po schodech a tiše vyklouzla ven z věže. Zamířila přes nádvoří směrem, kterým viděla jít onen stín. Skutečně, v napadaném sněhu bylo vidět prošlápnutou cestičku.</p>

  <p>Šla podle ní dále až k brance do božího háje. Branka byla pootevřená. Rhea holou dlaní sáhla na studený kov kruhu a dveře pootevřela natolik, aby se tudy protáhla.</p>

  <p>Tiše vstoupila mezi stromy vedena touhou vidět toho, kdo se to uprostřed noci plížil po hradu. Pak, poté, co opatrně ušla několik sáhů, spatřila kus před sebou temný stín postavy otočené k ní zády.</p>

  <p>Byl to určitě někdo malý – ne, bylo to dítě. Ano, vždyť je to Artos!</p>

  <p>Chtěla na něj zavolat, přijít k němu, ale než dokázala rozmyslet, co by měla říci, chlapec se pohnul. Zaklonil hlavu k obloze a z hrdla se mu začal drát chrčivý zvuk, který přecházel v tichý vysoký zvuk. Zavytí.</p>

  <p>A z dálky, z hlubin Vlčího lesa, se ozvala odpověď. Vlastně více odpovědí.</p>

  <p>Rhea tam stála neschopná pohybu. Nevěřila tomu, co vidí a slyší. V nejistotě, která ji zaplnila, se musela opřít o strom, vedle kterého stála. Natáhla ruku – a její dlaň se ocitla v cizím sevření.</p>

  <p>Rhea poděšeně vykřikla a uskočila stranou. Chlapec před ní se otočil po zvuku. I po tmě spatřila Rhea pohled jeho očí. Tentokrát to nebylo zdání. Chlapcův obličej byl podivně protažen do tvaru, jaký nemohl mít žádný lidský obličej.</p>

  <p>Artos padl na všechny čtyři a jako poplašené zvíře zmizel mezi stíny stromů.</p>

  <p>Utéci, to bylo to jediné, na co vyděšené Rhea dokázala myslet. Utéci tam do hlavní věže, do své ložnice, schovat se do svých peřin, to bylo jediné bezpečné místo, které ji napadlo.</p>

  <p>Cizí ruka ji však stále pevně svírala. Teprve teď se dokázala otočit na toho, kdo ji tak vyděsil.</p>

  <p>„Porthere,“ zašeptala, když dokázala rozpoznat, kdo ji držel.</p>

  <p>„Paní Rheo,“ řekl Porther. Měl ve tváři ustaraný výraz a v levé ruce držel – meč.</p>

  <p>„Co to – ne, ne, prosím, nezabíjej ho, ne to ne,“ vyrážela ze sebe přerývaně, ale Porther, ji tišil.</p>

  <p>„Ššš, to bude dobré, ničeho se neboj, paní,“ řekl a sevřel ji pevně v ramenou. „Zůstaň prosím tu, nikam neutíkej. Musím Artose najít. Polekal se a bude se skrývat.“</p>

  <p>Rhea chtěla namítnout, že nikdo v tu chvíli nemůže být polekanější než ona sama, ale raději to neřekla. Nechala Porthera, aby ji opřel o kmen stromu, jehož kmen vděčně sevřela jako jedinou pevnou věc, která ji chrání před tím, aby se zřítila do propasti.</p>

  <p>Chtěla na mizejícího Porthera ještě něco zavolat, ale nenašla žádná vhodná slova. Tak tam stála, tiskla se k vrásčité kůře stromu a ve zmatku a strachu čekala, co se ze stínů kolem ní vynoří. Za každým zakřupáním sněhu, každým hvízdnutím větru její fantazie viděla nějakou příšeru, která se po ní náhle začne sápat. Nevzpomínala si, že by se od dětství kdy takhle bála tmy. Co ji to jen přimělo uprostřed noci dojít až sem. Odteď si bude na noc rozsvěcet tucet, ne dva tucty dlouhých voskovic.</p>

  <p>A pak se konečně objevil Porther s chlapcem v náručí. „Teď bude spát,“ řekl prostě.</p>

  <p>Arthos skutečně hluboce spal a jeho tvář byla zcela normální, taková, jakou Rhea vždycky znala. Jen v ruce pevně svíral jílec meče svého otce.</p>

  <p>Ten meč Rhea znala, pamatovala si, jak tehdy přivezli vojáci vůz s Edwynem a Lelianou přikrytými houněmi a zakrvácený meč se znakem Tallhartů v hrušce a se záštitou zdobenou znaky, o kterých se říkalo, že jsou to slova dětí lesa, i když je nikdo nedokázal přečíst.</p>

  <p>„Porthere, řekni mi prosím, co to mělo znamenat,“ obrátila se na starého vojáka.</p>

  <p>„Paní, pojďme snad nejdříve dovnitř,“ řekl muž.</p>

  <p>V tu chvíli si Rhea uvědomila, že má zcela promáčené boty a celá se třese. Němě přikývla a nechala se Portherem vést zpět do věže.</p>

  <p>Tam, s nohama v teple a suchu, poté, co uložili chlapce do jeho lůžka stále s mečem v ruce, se opět obrátila na starého muže se stejnou otázkou jako prve: „Co jsem to viděla, Porthere? Řekni mi co víš a já se pokusím to pochopit.“</p>

  <p>„Artos je stižen prokletím, paní.“</p>

  <p>„Prokletím?“</p>

  <p>„Ano, být měničem těla považuji za prokletí. To jeho zranění tehdy, to nemohl udělat obyčejný vlk. To stvoření, které zabilo jeho rodiče na něj toto prokletí přeneslo.“</p>

  <p>Rhea si ihned připomněla, jaký zvláštní pocit občas měla z chlapce ona sama. jako kdyby v jeho těle bylo občas ještě něco jiného. Nikdy to nedokázala ani v myšlenkách přesně vyjádřit, ale teď konečně cítila, že si ten dojem nevštípila sama. A přesto se část její mysli stále vzpírala něčemu takovému uvěřit. Ta část chtěla namítat, křičet, že něco takového je nemožné. „Je těžké to přijmout jako skutečnost,“ řekla nakonec.</p>

  <p>„Nelze zavírat oči před tím, co sami vidíme, jen proto, že se nám to nelíbí. I ty sama jsi to viděla, paní Rheo.“</p>

  <p>„Ano, viděla jsem něco, co připomínalo sen. Snad jsi ty sám hned napoprvé byl schopen pojmenovat, čeho jsi byl svědkem?“ Řekla to velmi útočně a litovala toho, ještě než domluvila. Ani sama nevěděla, proč se tolik na starého muže utrhla. Urychleně dodala: „Promiň, nemyslela jsem to jako výtku.“</p>

  <p>Porther pokýval hlavou. „Máš pravdu, paní. To zjištění pro mne bylo tehdy velmi těžké přijmout. Kdo by dokázal snadno přijmout, že někdo blízký je měničem?</p>

  <p>Nejsem pověrčivý,“ pokračoval a rozhodil rukama s gestem člověka, který má pocit, že už toho za svůj život viděl příliš mnoho. „Nikdy jsem nebyl. Za svůj život jsem viděl lidi dělat věci, proti kterým jsou pověsti o měničích a bílých chodcích jen pohádky pro malé děti.</p>

  <p>A teď jsem byl svědkem něčeho takového, co jako kdyby přímo vycházelo z jedné z takových pověstí. Už předtím jsem jej občas nacházel schovaného v úkrytu pod postelí. Nikdy nebyl schopen říci, jak se tam dostal. Artos není bázlivé dítě, proto jsem se tomu divil, než jsem přišel na to, jak to s ním je.</p>

  <p>Říkal, že mívá často sny, ve kterých běží po lese jako vlk. Říkal, že někdy upadá do stavů, kdy nepoznává své tělo, nedokáže vyslovit jediné slovo, nerozumí spoustě toho ze světa, který jej obklopuje.</p>

  <p>Myslel jsem, že jde o nějakou nemoc, možná související s jeho zraněním. Mistr Helman chlapce prohlédl, ale nezjistil nic zvláštního, jen občasné výpadky v chlapcově pozornosti. Zjistili jsme přitom, že chlapec se dokáže ze svých stavů vrátit do reality snadněji, pokud má u sebe meč svého otce.</p>

  <p>A pak, jednou, asi před rokem, jsem chlapce přistihl za podobných okolností jako dnes.</p>

  <p>Spím hned vedle, jednou v noci mne probudily podivné zvuky jdoucí z chlapcova pokoje, škrábání a tiché vytí. Když jsem vběhl do komnaty, Artos se pohyboval po čtyřech s celým tělem v takové poloze, kterou snad žádnému člověku jeho kostra ani nemůže dovolit. Měnil se mi před očima.</p>

  <p>V první chvíli jsem naprosto nedokázal myslet. Ale on byl vyděšený mnohem více než já. Stáhl se kouta a poplašeně kňučel.</p>

  <p>Nevím, jak mne to napadlo, ale položil jsem před něj ten meč a jakmile se jej dotkl, stal se opět Artosem. Když pak chlapec přišel k sobě, povídal jsem si s ním o tom, co jsem viděl.</p>

  <p>Artos mi zase povídal o svých snech, o tom, jak je vnímání světa z vlčího těla jiné.</p>

  <p>A říkal, že celý život cítil, jak se vlčí část jeho osobnosti probouzí. Jen to dříve neuměl popsat slovy a nedokázal se o to s kýmkoli podělit. Ví, jak zemřeli jeho rodiče a už je dost vyspělý na to, aby takových věcech dokázal přemýšlet, i když stále z dětského pohledu. Bojí se, že byste ho ty a ser Calon pak neměli rádi.“</p>

  <p>Rhea ta slova vnitřně řezala do masa. Tolik se bránila tomu cítit k chlapci něco víc. Teď si plně uvědomovala, jak osamělý si musel připadat navzdory své veselé povaze.</p>

  <p>„Měl tedy jen tebe, s kým o tom mohl mluvit,“ říkala potichu spíš pro sebe. Už chápala, proč se v poslední době vztah mezi Artosem a Portherem tolik prohloubil. Pouto důvěry k někomu, komu se člověk může svěřit opravdu se vším. Sama to zažila naposledy jako dítě, její starší sestra pro ni byla vším, čím jen sestra mohla být. Než ji ztratila.</p>

  <p>Ale bylo to tak dávno…</p>

  <p>Ale teď, když věděla, čím chlapec prochází, se najednou cítí k němu blíže. Proč jen to muselo být způsobeno právě tímhle. Ale nebyl čas zaobírat se svým nitrem. Teď bylo nutno přemýšlet, co dále.</p>

  <p>„Porthere, ser Calon se to musí dozvědět,“ řekla.</p>

  <p>„Artos mne prosil, abych mu pomohl udržet to v tajnosti,“ říkal zatím Porther tiše. „Přede všemi.“</p>

  <p>„Vím, že jsi složil slib. A že ho bereš stejně vážně, jako bys ho dal mému muži. Ale Artos tě o to prosil, protože se bál, že ho vyženeme nebo něco horšího. Ale to se přece nestane.“</p>

  <p>„Věděl jsem, že jednou se to někdo musí dozvědět. Vlastně se mi ulevilo. Mám-li být upřímný, překvapila jsi mne, jak jsi dokázala to přijmout.“</p>

  <p>„Upřímnost za upřímnost. Překvapuji sama sebe. Ale konečně nejsme na jihu a žádní septoni, kteří by v tom viděli zásah sedmi pekel, tu nemají moc.“</p>

  <p>Porther se na ni vděčně usmál.</p>

  <p>Právě v tu chvíli sebou chlapec na svém lůžku zazmítal a zprudka se posadil.</p>

  <p>Probouzel se z noční můry, tiše vzlykal a oči měl zavlhlé. Pak spatřil, že je v místnosti Rhea.</p>

  <p>Ta na sobě cítila jeho pohled plný obav. Porther nic neříkal. Bylo to na ní. Sama plna obav se zvedla od stolu pomalu, aby chlapce nepostrašila, přešla k jeho lůžku. Viděla ho zabaleného do pokrývky, malého vyděšeného chlapce chránícího se před světem.</p>

  <p>Posadila se k němu na postel. Chvíli bylo úplně ticho. A pak, snad to byl pohled, kterým se na chlapce dívala, všechno, co stálo mezi nimi, se rozplynulo jako sníh. Chlapec byl v její náruči a plakal.</p>

  <p>A Rhea s ním.</p>

  <p class="sep">-</p>

  <p>Když chůva a mladší děti odešly spát, Jon s Robbem osaměli. Chvíli bylo jen ticho. Pak Robb vstal a tak dospěle a vážně, jak byl ve svých dvanácti letech schopen, Jonovi položil ruku na rameno. „Vidíš, nikdo nakonec nemá srdce z kamene,“ řekl Jonovi.

  <p>„Já vím,“ řekl Jon a pohledem Robbovi poděkoval. „Já vím.“</p>

  <p class="author"><b>Autor:</b> Flanker.27</p>

{% endblock %}
